RubyGems Navigation menu

merb_babel 0.1.2

Merb plugin that provides simple localization/internationalisation

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.2 - January 16, 2009* (13.5 KB)

Runtime Dependencies (2):

locale >= 0.9.0
merb-core >= 1.0

Owners:

Authors:

  • Matt Aimonetti

SHA 256 checksum:

5baa53312ec19aa5c7a839b169087b2ed1e2c2e002175b366e7e62ec76e56a25

Total downloads 5,236

For this version 5,233

Licenses:

N/A

Required Ruby Version: None

Links: